SHOWINFILEMANAGER(1)

NAME
showinfilemanager

SYNOPSIS
showinfilemanager [-h] [--version] [-f FILE_MANAGER] [-s] [--verbose] [--debug] [path ...]

DESCRIPTION
Platform independent Python module to open the system file manager and optionally select files in it

path
    zero or more URIs or paths of files or directories

OPTIONS

--version
    show program's version number and exit

-f FILE_MANAGER, --file-manager FILE_MANAGER
    file manager to run

-s, --select-folder
    select folder instead of displaying its contents

--verbose
    display command being run to stdout

--debug
    output debugging information to stdout

AUTHOR
Damon Lynch <damonlynch@gmail.com>